.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 987.9706319702602px;
	-pie-box-shadow: 4px 4px 8px #D8D8D8;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	padding-top: 20px;
	padding-bottom: 10.029368029739771px;
	margin-left: auto;
	margin-right: auto;
}

#pu9050
{
	width: 0.01px;
	margin-left: 24px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#u3604
{
	z-index: 42;
	width: 1024px;
	margin-top: 4px;
	position: relative;
}

#u1298-12
{
	z-index: 44;
	width: 695px;
	min-height: 53px;
	margin-left: 164px;
	margin-top: 40px;
	position: relative;
}

#u1298-5
{
	font-size: 17px;
	font-family: forum, sans-serif;
	font-weight: 400;
}

#pu1304
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 11px;
	position: relative;
}

#u1304
{
	z-index: 70;
	width: 258px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -4px;
}

#u1295
{
	z-index: 71;
	width: 119px;
	position: relative;
	margin-right: -10000px;
}

#u1263
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	width: 119px;
	margin-right: -10000px;
}

#u1268-4
{
	z-index: 74;
	width: 69px;
	min-height: 101px;
	background-color: transparent;
	opacity: 0.31;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=31)";
	filter: alpha(opacity=31);
	text-align: center;
	color: #000000;
	font-size: 97px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 22px;
}

#u1269-4
{
	z-index: 78;
	width: 69px;
	min-height: 101px;
	text-align: center;
	color: #FFFFFF;
	font-size: 97px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u1300-4
{
	z-index: 82;
	width: 138px;
	font-size: 37px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 120px;
}

#u1305
{
	z-index: 86;
	width: 292px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u1296
{
	z-index: 87;
	width: 119px;
	position: relative;
	margin-right: -10000px;
}

#u1280
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	width: 119px;
	margin-right: -10000px;
}

#u1283-4
{
	z-index: 90;
	width: 69px;
	min-height: 101px;
	background-color: transparent;
	opacity: 0.31;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=31)";
	filter: alpha(opacity=31);
	text-align: center;
	color: #000000;
	font-size: 97px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u1284-4
{
	z-index: 94;
	width: 69px;
	min-height: 101px;
	text-align: center;
	color: #FFFFFF;
	font-size: 97px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 25px;
}

#u1301-4
{
	z-index: 98;
	width: 172px;
	font-size: 37px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 120px;
}

#u1306
{
	z-index: 102;
	width: 240px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 592px;
}

#u1297
{
	z-index: 103;
	width: 119px;
	position: relative;
	margin-right: -10000px;
}

#u1286
{
	z-index: 104;
	display: block;
	vertical-align: top;
	position: relative;
	width: 119px;
	margin-right: -10000px;
}

#u1285-4
{
	z-index: 106;
	width: 69px;
	min-height: 101px;
	background-color: transparent;
	opacity: 0.31;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=31)";
	filter: alpha(opacity=31);
	text-align: center;
	color: #000000;
	font-size: 97px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u1289-4
{
	z-index: 110;
	width: 69px;
	min-height: 101px;
	text-align: center;
	color: #FFFFFF;
	font-size: 97px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 26px;
}

#u1303-4
{
	z-index: 114;
	width: 121px;
	font-size: 37px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 119px;
}

#u1308-14
{
	z-index: 56;
	width: 982px;
	min-height: 53px;
	margin-left: 21px;
	margin-top: 40px;
	position: relative;
}

#u1308-6,#u1308-7
{
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1298-9,#u1308-4,#u1308-11
{
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1298-9  span,#u1308-4  span,#u1308-11  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1298,#u1298-3,#u1298-7,#u1308-2,#u1308-9
{
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
}

#u9197
{
	z-index: 118;
	width: 242px;
	margin-left: 401px;
	margin-top: 30px;
	position: relative;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 327px;
	margin-top: 224px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 335px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

